{
    "dc_identifier": "nl.gm0268.2c.2023.2354455-2",
    "dc_title": "Traianuskamer 2023-11-08 - Opiniëren - Halfjaarbrief Werk & Inkomen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2023-11-08. Onderdeel: Opiniëren - Halfjaarbrief Werk & Inkomen.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/fbcefc4d-5603-4547-807c-5cfba4f797a1",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2024-03-26",
    "foi_publishedDate": "2023-11-08",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0268.2c.2023.2354455-2",
    "dc_externalIdentifier": "2354458",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-11-08",
    "foi_meetingNumber": "2354455",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2023.2354455-2.doc.1",
            "dc_title": "Raadsbrief Halfjaarbrief Werk en Inkomen 2023",
            "foi_fileName": "Raadsbrief%20Halfjaarbrief%20Werk%20en%20Inkomen%202023%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=8554e187-a670-44ab-9605-edfce4d3812f"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2023.2354455-2.doc.2",
            "dc_title": "Halfjaarbrief Werk en Inkomen 2023",
            "foi_fileName": "Halfjaarbrief%20Werk%20en%20Inkomen%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=9154f653-3836-4f89-98d0-1a419af35049"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2023.2354455-2.doc.3",
            "dc_title": "Arbeidsmarktinformatie Rijk van Nijmegen",
            "foi_fileName": "Arbeidsmarktinformatie_Rijk_van_Nijmegen_oktober_V0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=17bffeaa-88fc-4515-8601-111ab9ee0d74"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2023.2354455-2.doc.4",
            "dc_title": "Voorblad Gemeente Nijmegen - Opiniëren Halfjaarbrief W&I 2023",
            "foi_fileName": "Voorblad%20Gemeente%20Nijmegen%20-%20Opini%C3%ABren%20Halfjaarbrief%20W%26I%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=80854170-237a-44a5-811a-afcaa34a14a7"
        }
    ]
}